/*  
Theme Name: uber-child
Theme URI: http://themetrust.com/themes/uber
Description: A Responsive and Minimal Theme
Template: uber
*/

@import url("../uber/style.css");

/* For iPad Portrait menu fix see custom CSS section in Theme options*/
#mainNav ul a{
	font-size: 1em;	
	font-family: "anaheim", sans-serif;
	font-weight: normal;	
}

#mainNav li{	
	padding-right: 25px;	
	border-right:dotted;
	border-color: #d4d4d4;
	border-width: 1px;
}

#content .project.small .title {
	font-size: 1em;
}

#callToAction {
	background: #ffffff;
}

#callToAction p {
	font-size: 1.2em;
	line-height: 1.5em;
	width: 85%;
}

h1, h2, h3, h4, h5, h6{		
	line-height: 1.4em;
}

#footer .inside {
	background: #595959;	
}

#footer .widgetBox {
	color: #d4d4d4;
}

#footer .widgetBox h3{
	color: #ffffff;
}

#footer .widgetBox a {
	line-height: 1.5em;
		color: #8ecbe2;
}

#footer a:hover {
	color: #22aadc;	
}

.homeSection h3 {
	font-size: .95em;

}

#content .project.small .title {
	font-size: .75em!important;
}

/* turns off the shadowbox title above the image */
#sb-title {
	display: none;
}
